{
  "db_name": "MySQL",
  "query": "SELECT interval_months AS months FROM reminders WHERE uid = ?",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "months",
        "type_info": {
          "type": "Long",
          "flags": "UNSIGNED",
          "max_size": 10
        }
      }
    ],
    "parameters": {
      "Right": 1
    },
    "nullable": [
      true
    ]
  },
  "hash": "48f9486fca42de11da150154e3713779c9062b9c0ba59dfb4f2781dbfcd50997"
}
